using Microsoft.Extensions.DependencyInjection;
using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>ParamsSetView.xaml 的交互逻辑</summary>
    public partial class ParamsSetView : UserControl
    {
        public ParamsSetView()
        {
            InitializeComponent();
            this.DataContext = App.Current.Services.GetService<ParamsSetViewModel>();
        }
    }
}